
/* for PC,ipad */
@import url("header_pc.css") screen and (min-width:1140px);

/* for iphone,ipod,Andoroid */
@import url("header_mobi.css") screen and (min-width:0) and (max-width:1139px);


/* ------------------------ 
       Common Header 
--------------------------- */
.atWrap{position:relative;}

.atRakuHeader > h1{float:left;}

.atHeader{float:right;}


/* -----------------
/* Hamburger Menu 
   ----------------- */

/* Hamburger */

.atHamburg {
	background:#fc1052;
	float:right;
	cursor:pointer;
}

.atHamburg > .humOff,
.atHamburg > .humOn{
	color:#fff;
	text-align:center;
	line-height:1.0;
}

/* Hamburger Menu */
.atHamburger {
	position:absolute;
	right:0;
	border:5px solid #fc1052;
	background-color:#fff;
	z-index:5100;
}



/* Hamburger Menu Two+Chide*/

.atHamburger > ul > li.humTwo,
.atHamburger > ul > li.humChide,
.atHamburger > ul > li.humBd{
	border-bottom:1px solid #fc1052;

}

.atHamburger > ul > li.humBd {text-indent:1em;}

.atHamburger > ul > li.humTwo > a:hover,
.atHamburger > ul > li.humlow > a:hover{
	color:#fc1052;
}


.atHamburger > ul > li.humChide > div{
	cursor:pointer;
	color:#fc1052;
}

.atHamburger > ul > li.humChide > div > div > div.humChideOp{
	background:url(../../img/common/hum_plus.png) no-repeat right center ;
}

.atHamburger > ul > li.humChideCl > div > div > div.humChideOp{
	background:url(../../img/common/hum_close.png) no-repeat right center ;
}

.atHamburger > ul > li.hum-top > a{background-image:url(../../img/common/m_top_hum.png);}
.atHamburger > ul > li.hum-at > div > div{background-image:url(../../img/common/m_at_hum.png);}
.atHamburger > ul > li.hum-iv > a{background-image:url(../../img/common/m_iv_hum.png);}
.atHamburger > ul > li.hum-hero > a{background-image:url(../../img/common/m_hero_hum.png);}
.atHamburger > ul > li.hum-map > a{background-image:url(../../img/common/m_map_hum.png);}
.atHamburger > ul > li.hum-tic > a{background-image:url(../../img/common/m_tic_hum.png);}
.atHamburger > ul > li.hum-time > a{background-image:url(../../img/common/m_time_hum.png);}
.atHamburger > ul > li.hum-sche > a{background-image:url(../../img/common/m_sche_hum.png);}
.atHamburger > ul > li.hum-enjoy > a{background-image:url(../../img/common/m_enjoy_hum.png);}



/* Hamburger Menu Chide*/

.humChideOpen{letter-spacing: -.4em;}

.humChideOpen li{
	display:inline-block;
	letter-spacing:normal;
}

.humChideOpen li:hover{background-color:#fc1052;}



.humChideOpen li > a{
	padding:10px;
	display:block;
}
.humChideOpen li > a:hover{color:#fff;	background-color:#fc1052;}
